<!DOCTYPE html>
<html>
	<head>
		<title>Introduction to JavaScript</title>
	</head>
	<body>


		<!-- Internal JavaScript -->

		<script src="./script.js">
			
			// alert("Hello there!");

		</script>

	</body>
</html>

